
/* For Menu */

ul.menu li
{
	list-style-type: none;
}
#mainNav
{
	height: auto;
	border: none;
	width: 100%;
	margin: 0 auto;
	background: #6FA1CF;
}
#mainNav ul.menu
{
	margin: 0;
	height: auto;
	position: relative;
	background: #6FA1CF;
	clear: both;
	display: inline-block;
}
#mainNav ul li
{
	float: left;
	position: relative;
	width: auto;
	padding: 0px;
	border-right: 1px solid #DBE8F5;
}
#mainNav ul li.last
{
	background: none;
}
#mainNav ul li a
{
	float: left;
	display: block;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;
	line-height: 29px;
	width: auto;
	padding: 5px 25px;
}
#mainNav ul li a span
{
	float: left;
	width: auto;
	display: block;
	cursor: pointer;
}
#mainNav ul li a:hover, #mainNav ul li.this a
{
	color: #FFF;
	background: url(../Images/menu_hover.png) repeat-x left top;
}
#mainNav li ul
{
	width: 170px;
	margin-top: 38px;
	display: none;
	text-transform: none;
	position: absolute;
	z-index: 9999;
	left: 0px;
	top: 0px;
}
#mainNav li:hover > ul
{
	display: block;
}
#mainNav li li
{
	display: block;
	float: none;
	margin: 0px;
	padding: 0px;
	z-index: 9999;
	background-color: #fff;
	height: auto;
}
#mainNav li li a
{
	padding: 5px 0px 5px 20px;
	border-bottom: solid 1px;
	border-color: #000;
	width: 170px;
	color: #4B82B4;
	background: #F2F6FB;
	-webkit-box-shadow: 1px 1px 2px #000;
	-moz-box-shadow: 1px 1px 2px #000;
	box-shadow: 1px 1px 2px #000;
	background-image: none;
	font-size: 12px;
	font-weight: normal;
	text-transform: none;
}
#mainNav li:hover li a
{
	color: #4B82B4;
}
#mainNav ul li li a, #mainNav ul li li a span
{
	color: #4B82B4;
	font-size: 12px;
}
#mainNav ul li li a:hover span
{
	color: #FFF;
}
#mainNav ul li li a:hover
{
	color: #FFF;
	border-bottom: solid 1px;
	border-bottom-color: #000;
	background: #6FA1CF;
}
#mainNav ul li li > a:focus
{
	background-color: #6FA1CF;
}
#mainNav ul ul :hover > a
{
}
#mainNav ul li:hover > a, #mainNav ul a:focus
{
	color: #4B82B4;
	background: #F2F6FB;
}
#mainNav ul li.active, #mainNav ul li a.active
{
	color: #82410E;
	background: #F7E8B5;
}
#main #content div img
{
	border: 1px solid #6FA1CF;
	margin: 10px 10px 0 0;
	background: #6FA1CF;
	padding: 5px;
	box-shadow: 0px 7px 7px #6FA1CF;
}
#main #content div img:hover
{
	border: 1px solid #6FA1CF;
	margin: 10px 10px 0 0;
	background: #F2F6FB;
	padding: 5px;
	box-shadow: 0px 7px 7px #6FA1CF;
}
/* Layout */
.W3C #header
{
	width: 100%;
	margin: 0px auto;
	height: auto;
	padding: 0px 0px 15px;
}

.W3C #header #headertext
{
	padding: 15px 0px;
	float: left;
	width: 86%;
}
#main
{
	width: 100%;
	margin-bottom: 25px;
	position: relative;
	margin: 0px;
	min-height: 400px;
	float: right;
}
#main #sidebar
{
	float: left;
	display: inline;
	width: 200px;
	margin: 0px;
	webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
	line-height: 18px;
}
#main #sidebar p
{
	margin: 0.5em 0;
}
#webboxes
{
	background: #F2F7F8;
	border: 1px solid #BEC0A9;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 8px 6px -6px black;
	-moz-box-shadow: 0 8px 6px -6px black;
	box-shadow: 0 8px 6px -6px black;
}
.webbox .heading, .webbox .heading h3
{
	background: #75ADE0;
	-webkit-border-radius: 5px 5px 0 0;
	-khtml-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.webbox .heading h3 a
{
	color: #FFF;
	text-decoration: none;
}
.webbox .heading h3 a:hover
{
	color: #FAF2E4;
}
.webbox .content
{
	padding: 6px 12px;
}
.webbox .heading h3
{
	margin: 0;
	padding: 15px 10px;
	font-size: 15px;
	text-align: center;
}
.webboxListings .ListingPhotoWrap
{
	position: relative;
	margin: 0 -4px 0 -7px;
}
.webboxLinks p
{
	padding-left: 15px;
	margin: 0.5em 0;
}
.webbox
{
	color: #333;
}

.webboxListings .error
{
	color: #FF0000;
}
.webboxListings .highlight
{
	color: #0033CC;
}
.webboxListings .price
{
	color: #CC0000;
}
#content h2
{
	font-size: 22px;
	font-weight: normal;
	color: #000;
	margin: 3px 0px 10px 0px;
	padding-bottom: 8px;
}
#content h3
{
	font-size: 18px;
	font-weight: normal;
	color: #000;
	margin: 3px 0px 10px 0px;
}
#content p
{
	font-size: 13px;
	color: #616060;
	line-height: 24px;
}
#content-2
{
	float: right;
	width: 78%;
}
#content
{
	padding: 0px 20px 20px 10px;
}
#footer
{
	clear: both;
	text-align: left;
	background-color: #D5D5D5;
}
#footerNav
{
	margin: 0 auto;
	padding: 15px 10px;
	width: 980px;
}
#footer ul.menu
{
	width: 100%;
	margin: 0px 0px 0px 1px;
	height: auto;
	display: inline-block;
}
#footer ul.menu li
{
	float: left;
}
#footer ul.menu li a
{
	padding: 2px 10px;
	text-decoration: none;
	color: #3F3F3E;
	font-size: 12px;
	font-weight: normal;
	line-height: 21px;
	border-right: 1px solid #3F3F3E;
}
#footer ul.menu li a:hover
{
	text-decoration: underline;
	color: #0761B3;
}
#footer .content1
{
	width: 100%;
	margin: 0px auto 0px auto;
	background: #71A0CB;
	min-height: 25px;
}
#footer .copyright
{
	width: 100%;
	margin: 0px auto 15px auto;
	text-align: center;
	padding: 10px 0px;
	color: #000;
	font-size: 12px;
	background-color: #FFF;
}
#footer .copyright a
{
	color: #3979B3;
}
#footer .copyright a:hover
{
	color: #997655;
}
.address
{
	text-align: center;
	padding: 10px;
	color: #FCFCFD;
	font-size: 12px;
}
#header .heading
{
	background: #EAF1F7;
	min-height: 30px;
	width: 1000px;
}
#header .heading h1
{
	color: #0C497C;
	font-size: 22px;
	font-weight: bold;
	margin: 0px;
	padding: 10px;
}
#header .heading h2
{
	color: #0C497C;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 10px;
}
#header .heading #logo
{
	min-height: 70px;
	margin: 5px;
	float: right;
}
#logo .LogoImg
{
	border: 1px solid #6FA1CF;
	background: #6FA1CF;
	padding: 5px;
	box-shadow: 0px 2px 2px #3A3A3A;
}
#logo .LogoImg:hover
{
	border: 1px solid #6FA1CF;
	background: #F2F6FB;
	padding: 5px;
	box-shadow: 0px 2px 2px #3A3A3A;
}
#header .contact
{
	margin: px 10px 10px 20px;
	float: left;
	width: 29%;
}
#header .contact ul.menu
{
	margin: 0;
	padding: 0px 0px 5px 0px;
	min-height: 32px;
}
#header .contact ul.menu li
{
	color: #FFF;
	margin: 1px 6px;
	line-height: 23px;
	float: left;
}
#header .contact ul.menu li.first h2
{
	padding: 0;
	margin: 0;
	line-height: 25px;
	padding: 0px 12px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 25px;
}
#header .contact ul.menu li span
{
	line-height: 25px;
	border: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #0C497C;
	padding: 0px 0px 5px 28px;
}
#agent_Logo
{
	margin: 0;
	padding: 10px;
}
#agentPhoto .heading
{
	float: right;
	padding: 35px;
}
.heading1
{
	margin: 10px 10px 15px 10px;
}
.heading2
{
	width: 46%;
	float: left;
	padding: 10px;
}
.heading1 h1
{
	color: #0D3102;
	margin: 0px;
	line-height: 20px;
	padding: 15px 10px 5px 0px;
	font-size: 22px;
	font-weight: normal;
}
.heading1 h2
{
	color: #0D3102;
	margin: 0px;
	line-height: 20px;
	padding: 5px 10px 0px 0px;
	font-size: 13px;
	font-weight: normal;
}
.decor
{
	background: url("../Images/banner1.jpg") no-repeat left top;
	height: 380px;
}
.decor1
{
	height: 380px;
}
#agent_photo
{
	float: right;
	background: url("../Images/banner_txt_bg.png") repeat left top;
	margin: 10px;
}
/* End */

/* Schema */
a, a:link
{
	color: #3979B3;
	font-weight: bold;
}
a:hover
{
	color: #997655;
}
a:visited
{
	color: #3979B3;
}
/* End